/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

* {border:0;margin:0}
.fleft {float:left}
.fright {float:right}
.fclear {clear:both}
img {border:0}
#left a {color:#fff;text-decoration:none;border-bottom:1px dashed #fff}
#left a:hover {color:#fff;text-decoration:none;border-bottom:none}
body {font:12px Arial,Helvetica,sans-serif;color:#000;background:#000 ;padding:0;line-height:20px}
#main {width:906px;background:url(top.gif) top no-repeat ;margin:0 auto}
#bg_top {width:100%;height:100%;background:url(bg_top.jpg) 0 0 repeat-x}
#bg_mid {width:100%;background:url(bg.gif) center repeat-y}
#bg_foot {width:100%;background:url(bg_bot.jpg) bottom repeat-x}
#header {width:594px;padding:0;height:295px;background:url(header.jpg) 0 0 repeat-x}
#logo {font-family:Arial,Helvetica,sans-serif;color:#fff;font-size:18px;font-style:italic;padding:113px 0 0 373px;height:117px}
#logo a {text-decoration:none;text-transform:lowercase;font-style:italic;font-size:18px;color:#fff;border-bottom:none}
#logo H2 a {font-size:12px;font-family:Arial,Helvetica,sans-serif;text-transform:none;font-weight:100}
#buttons {width:594px;text-align:center;height:40px;line-height:normal}
#buttons a {color:#fff;text-decoration:none}
#buttons a:hover {text-decoration:underline;color:#fff}
.but {font-family:Arial,Helvetica,sans-serif;font-size:18px;float:left;height:27px;padding-top:10px;text-align:center;text-transform:lowercase;width:117px}
#content {width:906px;background:url(cont.gif) left repeat-y}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
#right {width:594px;float:right;color:#000}
#gal {padding:0 0 4px 0;height:148px;background:#fff;width:574px;margin-left:10px}
.img_gal {text-align:center;float:left}
.img_g {margin:0}
#gal_mid {padding:4px 0 3px 4px}
.razd_img {width:3px;float:left;height:82px}
#gal_mid a {color:#0B4D02;font-weight:bold;border-bottom:none;text-decoration:underline}
#gal_mid a:hover {text-decoration:none;color:#0B4D02}
#right .view a {font-weight:100;text-decoration:none;border-bottom:1px dashed #0B4D02;color:#0B4D02}
#right .view a:hover {border-bottom:none;color:#0B4D02}
#right .view {text-align:right;padding-right:10px;padding-top:3px;font-weight:100}
.left_b {background:url(knit-icon.png) 10px 21px no-repeat;padding-left:28px;padding-top:20px;padding-right:5px}
.left_info{text-align:center; font-size:14px; color:#fff; font-weight:bold; text-shadow:black 0.1em 0.1em 0.2em}
.text {padding:12px 15px 0 15px}
.text a {color:#416001}
.img {float:left;margin:4px 16px 3px 0}
#right span {color:#335000;font-weight:bold}
#left span {color:#335000;font-weight:bold}
#right H1 {font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:100;color:#416001;text-align:left;padding:10px 0 4px 0;margin:0 10px 0 10px;background:url(tit_right.jpg) bottom repeat-x}
#left H2 {font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:100;color:#fff;padding-left:0;text-align:center;padding:14px 0 0 0;background:url(tit_left.jpg) left top no-repeat;height:32px}
.read {text-align:right;padding-right:10px;padding-top:3px;font-weight:bold}
#left .read a {color:#fff}
#right .read a {color:#0B4D02;font-weight:bold;border-bottom:1px dashed #0B4D02;text-decoration:none}
#right .read a:hover {color:#0B4D02;font-weight:bold;border-bottom:none;text-decoration:none}
#left {float:left;width:284px;margin-left:0;padding:0 9px 0 9px}
#left_big {background:url(Daina_personal.png) 0 8px no-repeat;width:284px;height:365px;}
#left ul {padding:20px 0 0 10px}
#left ul a{font-size: 14px; color:#fff; font-shadow:black;}
#left li {list-style:none;background:url(knit-icon.png)no-repeat ;padding-left:18px;line-height:25px}
#left ul a {color:#fff;font-size:14px; text-decoration:none; font-weight:normal; text-shadow:black 0.1em 0.1em 0.2em}
#left ul a:hover {text-decoration:underline;color:#000}
.bot {height:10px;background:url(bot.gif) right no-repeat}
#footer {height:56px;width:100%;font-size:12px;color:#fff;text-align:center;clear:both;padding:17px 0 0 0;background:url(footer.jpg) 0 5px no-repeat}
#footer div {padding:0 15px}
#footer a {color:#fff;font-size:12px;text-decoration:none}
#footer a:hover {color:#fff;font-size:12px;text-decoration:underline}

